Conteúdo

# Field

Opens a submenu for selecting the date, sheet name or document title in the cell.

Para aceder a este comando...

#### Na barra de menus:

Selecione Inserir - Campo.

Selecione Inserir - Campo - Data.

Selecione Inserir - Campo - Nome da folha.

Selecione Inserir - Campo - Título do documento.

#### A partir da interface com separadores:

Selecione Inserir - Campo.

Selecione Inserir - Campo - Data.

Selecione Inserir - Campo - Nome da folha.

Selecione Inserir - Campo - Título do documento.

## Date

Insert the date in the cell. The date is variable.

## Sheet Name

Insert the sheet name in the cell which it belongs.

## Document Title

Insert the document title in the cell. The document title is set in the document properties in File - Properties - Description tab.

Necessitamos da sua ajuda!